protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
Macros
version.hpp File Reference

Contains macros defining the protozero version. More...

Go to the source code of this file.

## Macros
#define | PROTOZERO_VERSION_MAJOR 1
| The major version number.
#define | PROTOZERO_VERSION_MINOR 7
| The minor version number.
#define | PROTOZERO_VERSION_PATCH 1
| The patch number.
#define | PROTOZERO_VERSION_CODE (PROTOZERO_VERSION_MAJOR * 10000 + PROTOZERO_VERSION_MINOR * 100 + PROTOZERO_VERSION_PATCH)
| The complete version number.
#define | PROTOZERO_VERSION_STRING "1.7.1"
| Version number as string.

## Detailed Description

Contains macros defining the protozero version.